/* New single village */

.entry-content p {
  font-family: "Arial";
}

/* form validation */
.gform_wrapper
  li.gfield.gfield_error.gfield_contains_required
  div.gfield_description {
  color: #e59d64;
  font-family: "HalisGR-Bold";
  padding-top: 5px;
}

.gform_wrapper .gform_body li.gfield.gfield_error {
  background-color: inherit;
  padding: 0;
  border: none;
}

.gform_wrapper div.validation_error {
  display: none;
}

.village-slider {
  border-bottom: none;
}

.village-slider .image-slide {
  height: 500px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
}

.village-slider .image-slide img {
  visibility: hidden;
  opacity: 0;
}

.slick-slider ul.slick-dots li button {
  background-color: #fff;
  border: none;
  width: 8px !important;
  height: 8px !important;
}

.village-slider .slick-slide img {
  display: block;
}

.single-village .slider-logo {
  position: relative;
  top: auto;
  left: auto;
  width: auto;
  height: auto;
  margin: 0;
}

.entry-header .row > div:last-child {
  display: flex;
  justify-content: right;
  align-items: center;
}

.entry-header .row > div:last-child .button {
  width: 160px;
  height: 44px;
  padding: 10px 0 0 0;
  text-align: center;
}

.entry-header .row > div:last-child .button:hover {
  text-decoration: none;
}

.section-1 .button,
.section-2 .button,
.section-3 .button,
.section-4 .button,
.section-5 .button,
.section-6 .button,
.section-7 .button,
.section-8 .button,
.section-9 .button {
  text-decoration: none;
}

.entry-header .container hr,
.section-1 hr {
  padding-top: 20px;
  border-top: 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.entry-title {
  font-size: 40px;
  font-family: "Agenda-Bold";
  color: #1f3d7b;
  margin-bottom: 0;
  letter-spacing: 0.7px;
  line-height: 46px;
}

.entry-title + p a {
  color: #1f3d7b;
  font-size: 16px;
  font-family: "Arial";
  text-decoration: underline;
}

.entry-header .button,
.bottom-section .button {
  background-color: #1f3d7b;
  letter-spacing: 0.3px;
  font-family: "Arial";
  font-weight: 700;
  font-size: 14px;
  text-transform: none;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}

.entry-header .col-lg-7 p {
  position: relative;
}

#download-info-pack {
  padding-left: 24px;
}

#download-info-pack:before {
  content: "";
  position: absolute;
  background: url("images/download-button.svg") no-repeat 50% 50%;
  background-size: auto;
  background-size: contain;
  width: 16px;
  height: 16px;
  filter: invert(22%) sepia(12%) saturate(5519%) hue-rotate(194deg)
    brightness(94%) contrast(97%);
  left: 1px;
  bottom: 7px;
}

.section-1 {
  padding: 10px 0;
}

.section-1 .row div:nth-child(2) .content-section {
  float: right;
  left: -12%;
  position: relative;
}

.section-1 .row div:last-child .content-section {
  float: right;
}

.entry-content .section-1 .content-section p {
  color: #1f3d7b;
  font-size: 14px;
  font-family: "Arial";
}

.section-1 .content-section > p:first-child {
  font-size: 18px;
  line-height: 22px;
  margin-bottom: 10px;
}

.section-1 .content-section p:first-child strong {
  font-family: "Agenda-Bold";
  font-weight: 400;
}

.section-2 {
  padding: 50px 0 40px 0;
}

.section-3 {
  padding: 50px 0;
}

.section-2 .content-section,
.section-3 .content-section {
  color: #1f3d7b;
  text-align: center;
  font-size: 16px;
  line-height: 24px;
}

.section-2 .content-section p,
.section-3 .content-section p {
  font-family: "Agenda-Bold" !important;
  font-weight: 400 !important;
}

.section-2 .content-section h3,
.section-3 .content-section h3,
.section-5 .tab-wrap h3,
.section-6 .testimonial-section > h3,
.section-7 h3,
.section-8 .content-section h3,
.section-9.other-villages h3,
.section-4b h3 {
  line-height: 36px;
  font-family: "Agenda-Bold";
  font-weight: 400;
  font-size: 30px;
  margin-bottom: 20px;
}

.section-3 {
  background-color: rgba(27, 117, 188, 0.81);
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  position: relative;
  margin-top: 40px;
  margin-bottom: 70px;
}

.section-3 .overlay-blue {
  background-color: rgba(27, 117, 188, 0.81);
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  border-radius: 8px;
}

.section-3 .content-section {
  color: #fff;
  font-size: 16px;
}

.section-3 .content-section .button {
  margin-top: 25px;
}

.button:hover {
  background-color: #54656f;
}

.section-3 .content-section .button,
.section-7 .feature-news .button,
.section-8 .content-section .right-content .button,
.section-8 .gform_button {
  background-color: #fff;
  color: #1b75bc;
  font-size: 14px;
  text-transform: none;
  font-family: "HalisGR-Bold";
  width: 100%;
  max-width: 160px;
  padding-top: 12px;
  padding-bottom: 12px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}

.section-3 .content-section .button:hover {
  background-color: #54656f;
  color: #fff;
}

.section-7 .feature-news .button:hover,
.section-8 .content-section .right-content .button:hover {
  background-color: #54656f;
}

.section-8 .gform_footer {
  position: relative;
}

.section-8 .gform_button {
  font-size: 14px !important;
  max-width: 220px;
  width: 100% !important;
  color: #fff;
  background-color: #54656f !important;
}

.section-8 .gform_button:hover {
  background-color: #1f3d7b !important;
}

/* confirmation message */
.section-8 .gform_confirmation_message_37 {
  background-color: #d3eaf8;
  text-align: center;
  border-radius: 6px;
  padding: 75px 20px 35px;
  position: relative;
}

.section-8 .gform_confirmation_message_37 h3:before {
  content: "";
  background: url("images/check2.png") no-repeat 0px 0px;
  background-size: auto;
  width: 32px;
  height: 32px;
  background-size: contain;
  position: absolute;
  top: 33px;
  left: calc(50% - 16px);
}

.section-8 .gform_confirmation_message_37 h3 {
  font-size: 30px;
  letter-spacing: 0.54px;
  line-height: 34px;
  color: #1b75bc;
}

.section-4 {
  padding: 20px 0 166px;
  color: #1f3d7b;
  line-height: 24px;
}

.section-4b {
  /* background: #1a75bc; */
  background: #d7f1f1;
  border-radius: 8px;
  padding-top: 50px;
  margin: 30px 0 100px 0;
  color: #1f3d7b;
}

.section-4b div h3 {
  color: #1f3d7b;
  margin-bottom: 25px;
}

.section-4b .custom-padding {
  padding-top: 15px;
  padding-bottom: 25px;
}

.section-4b .content-padding {
  padding: 0 25px;
}

.section-4b .image-flex {
  display: flex;
  align-items: end;
  justify-content: center;
}

.section-4b .row div {
  text-align: center;
}

.section-4b .events-link {
  font-weight: bold;
  text-decoration: underline;
  color: #1f3d7b;
}

.section-4b .event-image {
  max-width: 167px;
}

@media (max-width: 992px) {
  .section-4b .event-image {
    order: 3;
  }
  .section-4b .download-pdf-event {
    order: 2;
  }
}

.section-5 .tab-wrap {
  padding: 65px 0 0;
  background-color: #d7f1f1;
}

.section-5 .tab-wrap .container,
.section-6 .container {
  position: relative;
}

.section-5 .tab-wrap .section-icon {
  position: absolute;
  z-index: 99;
  right: 0;
  top: -130px;
  width: 210px;
  height: 134px;
}

.section-5 .tab-wrap h3,
.section-4b h3 {
  text-align: center;
  color: #1f3d7b;
  margin-bottom: 40px;
}

.section-5 .tab-wrap .tab {
  text-align: center;
  padding: 0 15px;
  width: 100%;
  max-width: 33.33%;
  -moz-flex: 0 0 33.33%;
  -webkit-flex: 0 0 33.33%;
  flex: 0 0 33.33%;
}

.section-5 .tab-wrap .tab a {
  display: block;
  color: #1b75bc;
  font-family: "Arial";
  font-weight: 700;
  padding: 0 0 21px;
  text-decoration: none;
  font-size: 16px;
  border-bottom: 5px solid transparent;
}

.section-5 .tab-wrap .tab a.active,
.section-5 .tab-wrap .tab a:hover {
  border-bottom-color: #445d91;
  color: #445d91;
}

.section-5 .tab-contents {
  padding: 55px 0 80px;
  color: #1f3d7b;
  line-height: 24px;
  position: relative;
}

.section-5 .tab-contents .content-section {
  position: absolute;
  left: -9999999px;
  z-index: -1;
  opacity: 0;
  visibility: hidden;
  -moz-transition: opacity 0.2s ease-in-out;
  -webkit-transition: opacity 0.2s ease-in-out;
  -ms-transition: opacity 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
}

.section-5 .tab-contents .content-section.active {
  opacity: 1;
  left: auto;
  position: static;
  visibility: visible;
  -moz-transition: opacity 0.2s ease-in-out;
  -webkit-transition: opacity 0.2s ease-in-out;
  -ms-transition: opacity 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
}

.section-6 {
  background-color: #d7f1f1;
  margin-top: 100px;
  margin-bottom: 100px;
}

.section-6 .container {
  padding: 85px 0 105px;
}

.section-6 .container:before,
.section-6 .container:after {
  content: "";
  position: absolute;
  z-index: 9;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: contain;
}

.section-6 .container:before {
  background-image: url("images/bitmap-1.png");
  width: 136px;
  height: 136px;
  top: -68px;
  right: 0;
}

.section-6 .container:after {
  background-image: url("images/bitmap-2.png");
  width: 231px;
  height: 152px;
  bottom: -76px;
  left: 0;
}

.section-6 .testimonial-section > h3 {
  margin-bottom: 40px;
  color: #1f3d7b;
  text-align: center;
}

.section-6 .testimonial-section .testimonial-slide p {
  font-size: 22px;
  font-family: "Agenda-Bold";
  color: #1b75bc;
  line-height: 28px;
}

.section-6 .testimonial-section .testimonial-slide p:last-child {
  font-size: 16px;
  color: #1f3d7b;
}

.single-village .entry-content .section-6 ul.slick-dots {
  margin-left: 0;
  bottom: -40px;
}

.section-6 .slick-slider ul.slick-dots li button {
  background-color: #2178bd;
}

.section-6 .slick-slider .slick-arrow {
  background: url("images/arrow-left.svg") no-repeat 50% 50%;
  background-size: contain;
  width: 27px;
  height: 47px;
  padding: 0;
  margin-top: -24px;
}

.section-6 .slick-slider .slick-arrow.slick-next {
  background: url("images/arrow-right.svg") no-repeat 50% 50%;
  background-size: contain;
}

.section-7 {
  padding: 100px 0 200px;
  color: #1f3d7b;
}

.section-7 h3 {
  text-align: center;
  margin-bottom: 40px;
}

.section-7 .feature-news .feature-image img {
  border-radius: 9px;
}

.section-7 .feature-news h4 {
  color: #1b75bc;
  font-size: 22px;
  font-family: "Agenda-Bold";
  margin-bottom: 10px;
  line-height: 28px;
}

.section-7 .feature-news .button,
.section-8 .content-section .right-content .button {
  background-color: #1f3d7b;
  color: #fff;
  text-align: center;
  margin-top: 20px;
}

.section-8 {
  background-color: #d7f1f1;
  padding: 65px 0;
}

.section-1 .content-section p a,
.section-8 .left-content p a {
  color: inherit;
}

.section-1 .content-section p a:hover,
.section-8 .left-content p a:hover {
  text-decoration: none;
  color: inherit;
}

.section-8 .content-section .left-content h3,
.section-8 .content-section .right-content h3 {
  color: #1f3d7b;
}

.section-8 .content-section .left-content h3 + p {
  color: #1b75bc;
  font-size: 22px;
  font-family: "Agenda-Bold";
}

.section-8 .content-section .right-content {
  background-color: #fff;
  padding: 60px;
  text-align: center;
  margin-top: 155px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}

.section-8 .content-section .right-content img {
  max-width: 50%;
}

.section-8 .content-section .right-content .button {
  max-width: none;
  width: auto;
}

.section-8 .gform_wrapper ul.gform_fields {
  margin-left: -15px !important;
  margin-right: -15px !important;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
  -moz-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.section-8 .gform_wrapper ul.gform_fields li.gfield {
  max-width: 100%;
  padding: 0 15px;
  width: 100%;
  -moz-flex: 0 0 100%;
  -webkit-flex: 0 0 100%;
  flex: 0 0 100%;
}

.section-8 .gform_wrapper ul.gform_fields li.gfield:nth-child(1),
.section-8 .gform_wrapper ul.gform_fields li.gfield:nth-child(2),
.section-8 .gform_wrapper ul.gform_fields li.gfield:nth-child(3),
.section-8 .gform_wrapper ul.gform_fields li.gfield:nth-child(4) {
  max-width: 50%;
  -moz-flex: 0 0 50%;
  -webkit-flex: 0 0 50%;
  flex: 0 0 50%;
}

.section-8 .gform_wrapper .top_label .gfield_label {
  font-family: "Arial";
  font-size: 14px;
  color: #54656f;
  font-weight: bold;
}

.section-8 .gform_wrapper .top_label input.medium,
.section-8 .gform_wrapper .top_label select.medium,
.section-8 .gform_wrapper textarea.medium {
  width: 100%;
}

.gform_wrapper .top_label div.ginput_container {
  margin-top: 0 !important;
}

.section-8
  .gform_wrapper
  input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
.section-8 .gform_wrapper .top_label select,
.section-8 .gform_wrapper textarea {
  border: 1px solid #d7d7d7;
  padding: 10px 15px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}

.section-8 .gform_wrapper .top_label select {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
}

.section-8 .gform_wrapper .top_label div.ginput_container_select {
  position: relative;
}

.section-8 .gform_wrapper .top_label div.ginput_container_select:after {
  content: "\f107";
  font-family: "FontAwesome";
  position: absolute;
  right: 15px;
  top: 50%;
  margin-top: -8px;
  font-size: 15px;
  line-height: 1;
  pointer-events: none;
}

.section-8
  .gform_wrapper
  div.gform_body
  ul.gform_fields
  li.gfield.gfield_html
  a {
  color: #54656f;
  text-decoration: underline;
}

.section-8 .gform_wrapper .gform_footer {
  padding: 0;
}

.section-8 .gform_wrapper.gform_validation_error .top_label input.medium,
.section-8 .gform_wrapper.gform_validation_error .top_label select.medium {
  width: 100%;
}

.section-9 {
  padding: 105px 0;
}

.section-9.other-villages h3 {
  margin-bottom: 35px;
  padding: 0;
}

.other-village-slider .village-slide {
  max-width: 344px;
}

.other-villages .village-details {
  padding: 20px 20px 28px;
  position: relative;
  height: 132px;
}

.other-villages .village-details .village-title {
  font-size: 22px;
  font-family: "Agenda-Bold";
  padding-bottom: 40px;
}

.other-villages .village-details .village-title + p {
  font-family: "Arial";
}

.other-villages .village-details p:last-child {
  color: #1f3e7c;
  padding-left: 20px;
}

.other-villages .village-details p:last-child:before {
  content: "";
  position: absolute;
  background: url("images/map_pin.svg") no-repeat 50% 50%;
  background-size: auto;
  background-size: contain;
  width: 16px;
  height: 16px;
  filter: invert(22%) sepia(12%) saturate(5519%) hue-rotate(194deg)
    brightness(94%) contrast(97%);
  left: 19px;
}

.other-villages .village-slide .button {
  width: 100%;
  font-family: "HalisGR-Medium";
  font-family: "Arial";
  font-weight: 700;
  font-size: 14px;
  text-transform: none;
  background-color: #1f3d7b;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}

.bottom-section {
  padding: 105px 0;
  color: #1f3d7b;
  background-color: #d7f1f1;
  margin-bottom: 0;
}

.bottom-section .button {
  max-width: none;
  width: auto;
}

.page-section .content-section p {
  font-family: "Arial";
}

@media (max-width: 977px) {
  /*.section-1 .row div:nth-child(2) .content-section {
		left: inherit;
	}*/
}

@media (max-width: 767px) {
  .entry-header {
    position: relative;
  }

  .entry-header .slider-logo {
    width: 55px;
    position: absolute;
    top: -70px;
  }

  .entry-header .row > div:nth-child(2) {
    text-align: center;
  }

  .entry-header .row .entry-title {
    font-size: 22px;
    line-height: 28px;
    padding-top: 15px;
  }

  .entry-header .row > div:nth-child(2) a:before {
    left: calc(50% - 112px) !important;
    bottom: 7px !important;
  }

  .entry-header .row > div:last-child {
    justify-content: center;
    padding-top: 30px;
  }

  .section-1 .row div:nth-child(2) .content-section {
    float: none;
    left: auto;
  }

  .section-1 .row div:last-child .content-section {
    float: none;
  }

  .section-1 .row > div:first-child .content-section {
    padding-bottom: 20px;
  }

  .section-1 .row > div:nth-child(2) .content-section {
    padding: 20px 0;
  }

  .section-1 .row > div:last-child .content-section {
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  }

  .section-1 .row > div:not(:last-child) .content-section {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  }

  .section-1 .row + hr {
    display: none;
  }

  .section-1 .content-section .collapsible-content {
    display: none;
    margin-top: 10px;
  }

  .section-1 .content-section > p:first-child {
    margin-bottom: 0;
    position: relative;
    cursor: pointer;
  }

  .section-1 .content-section > p:first-child:after {
    content: "\f107";
    font-family: "FontAwesome";
    position: absolute;
    right: 15px;
    pointer-events: none;
  }

  .section-1 .content-section > p.open:after {
    -moz-transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    transform: rotate(-180deg);
  }

  .section-3 .content-section {
    padding: 0 20px;
  }

  .section-5 .tab-wrap .section-tabs {
    flex-wrap: nowrap !important;
  }

  .section-5 .tab-wrap .tab {
    line-height: 18px;
  }

  .section-5 .tab-wrap .tab:first-child {
    padding-left: 0;
    padding-right: 7px;
  }

  .section-5 .tab-wrap .tab:last-child {
    padding-right: 0;
    padding-left: 7px;
  }

  .section-7 {
    padding-bottom: 100px;
  }

  .section-7 .content-section {
    padding-top: 30px;
  }

  .section-8 .right-content {
    margin-top: 40px !important;
    padding-bottom: 40px !important;
  }
}

@media (max-width: 567px) {
  .section-8 .content-section .right-content {
    padding: 15px;
  }

  .section-8 .gform_wrapper ul.gform_fields li.gfield:nth-child(1),
  .section-8 .gform_wrapper ul.gform_fields li.gfield:nth-child(2),
  .section-8 .gform_wrapper ul.gform_fields li.gfield:nth-child(3),
  .section-8 .gform_wrapper ul.gform_fields li.gfield:nth-child(4) {
    max-width: 100%;
    -moz-flex: 0 0 100%;
    -webkit-flex: 0 0 100%;
    flex: 0 0 100%;
  }
}
